Loading...
Searching...
No Matches
Catch::StreamEndStop Struct Reference

`#include <catch_amalgamated.hpp>`

## Public Member Functions

constexpr StringRef | operator+ () const

## Friends

template<typename T>
constexpr friend T const & | operator+ (T const &value, StreamEndStop)

## Member Function Documentation

## operator+()

StringRef Catch::StreamEndStop::operator+ | ( |  | ) | const

inlineconstexpr

## Friends And Related Symbol Documentation

## operator+

template<typename T>

friend T const & operator+ | ( | T const & | value,
|  | StreamEndStop | )

friend

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp